body {
		  padding-top: 0px;
		  padding-bottom:0px;
		  font-family: 'Lato', sans-serif;
     }
	 
::selection {
    color: #fff;
    background: #A7BD1D;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  margin-top: 90px;
     box-shadow: 0px 2px 5px #999; 
     
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 13px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding:0 20px;
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		       background: #C1D82F;
    border-bottom: 1px solid #96A922;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
/*.logo-center
{
border-radius: 0 0 50% 50%;
    max-height: 100px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 55px 65px;
    margin: auto;
    position: absolute;
    width: 160px;
    transition: all .2s ease-in-out;
	    background-color: #0e76bc;
}
@media(max-width:992px)
{
.logo-center
{
position: relative;
  
    padding: 0px;
    float: none;
    margin: 0;
}
}
.logo-center:hover
{
background-color: #d12881;
}
.logo-center img
{
    max-height: 75px;
    position: absolute;
    left: 0;
    right: 0;
    top: 12%;
    margin: auto;
}*/
h1, h2, h3, h4, h5, h6 {
    
   
    margin-top: 20px;	
}
.cap1
{
background:#fff;
padding:25px;
font-family: 'Alegreya Sans', sans-serif;
box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.1);
    border-radius: 225px 45px 325px 75px/15px 125px 35px 155px;
    border: 5px solid #0e76bc;
	display:none;
}
.bee
{
        position: absolute;
    right: -49px;
    top: -87px;
	display:none;
}
.star
{
    position: absolute;
    margin-top: -76px;
    display: none;
}
@media(min-width:992px)
{
.bee, .star
{
display:block;
}
}
@media(min-width:768px)
{
.cap1
{
display:block;
}
}
.cap h1
{
    color: #34327C;
	font-weight:900;
	font-size: 35px;
	margin-top:0;
	text-transform:uppercase;
	font-family: 'Alegreya Sans', sans-serif;
}
.cap p
{
color:#333;
font-size:24px;

}
.btn1
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn3
{

font-family: 'Alegreya sans',serif;
    margin: 0 1rem;
    color: #fff;
    font-size: 1.6rem;
    letter-spacing: 0.6px;
    outline: none;
    border-radius: 355px 45px 225px 75px/15px 225px 15px 255px;
    border: solid 7px #d12881;
    text-transform: uppercase;
    margin-top: 15px;
    font-weight: 700;
	background-color: #d12881;
	
}
.btn3:hover
{
background-color: #0e76bc;
border: solid 7px #0e76bc;
color:#fff;
}
/*.top-header
{
background-color:#000;
padding: 6px 0;
font-size:12px;
font-weight:700;
}
.top-header .left2
{
    color: #ccc;
	font-size: 11px;
    padding: 0;
	padding-top:8px;
	padding-bottom:8px;
}

.have
{
display:none;
    color: #999;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #ccc;
	font-size: 12px;
    padding:8px 15px ;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}
.top-header .left2 a
{
color:#ccc;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
    color: #fff;
display: inline-block;
 width:36px;
 height:36px;
 text-align:center;
 padding-top:10px;
 font-size:15px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;

}*/

.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}


.clear
{
clear:both;
}


.span1
{
padding: 50px 0 50px;
}
@media(min-width:992px)
{
.span1
{
padding: 60px 0 40px;
}
}
.span11
{
background:url(../images/kidsbg.png);
background-size:cover;
padding-top: 55px;
    padding-bottom: 55px;
	padding: 40px;
}
.span11 img
{
border-radius:50%;
border:10px solid #34327C;
}
.heading h2
{
    color: #A7BD1D;
    font-size: 29px;
    line-height: 30px;
}

.line
{
    width: 50px;
    height: 4px;
    background-color: #a7bd1d;
    margin: 20px auto 30px;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}

.span13
{
   /*font-family: 'Roboto Slab', serif;*/
   margin-top:30px;
   
}
.span13 .heading h2
{
      color: #A7BD1D;
    font-size: 29px;
    line-height: 30px;
}
.span13 h3
{
    position: relative;
    
	    color: #eb65a0;
		    width: 65%;
    margin: 0 auto;
	font-size: 23px;
    line-height: 28px;
	font-weight:700;
}
.span13 h3 .pinkline1, .span13 h3 .pinkline2
{
display: block;
    width: 4ex;
    height: 2px;
    background-color: #222;
    position: absolute;
    top: 50%;
    margin-top: -3px;
	    background-color: #eb65a0;
}
.pinkline1
{
left:0;
}
.pinkline2
{
right:0;
}

.span13 p
{
font-size: 15px;
    color: #555;
    margin: 20px 0;
    line-height: 25px;
	text-align:justify;
}

.footer
{
    padding: 40px 0 10px;
	background: #444;

	position:relative;
	color:#fff;
}

.footer h3
{
font-size:18px;
font-family: 'Lato', sans-serif;
font-weight:800;
margin:0 0 15px;
}
.footer h3:after
{
display:block;
width:35px;
height:4px;
background: #C1D82F;
content:'';
margin:10px 0;
}
.foot-head
{
color:#fff;
margin-bottom:20px;
}
.foot-head p
{
margin-top:10px;
}
.foot-head h2
{
font-size:20px;
margin:0;
font-weight:700;
}
.firstlist
{
list-style:none;
margin:0;
padding:0;
    margin-bottom: 12px;
}
.firstlist li
{
padding:5px 0;
}
.firstlist li a
{
color:#fff;
}
.firstlist li a:hover
{
color:#C1D82F;
}
.social, .foot6
{
   padding: 0 0px;
    list-style: none;
	margin:9px 0;
   
}
.social:nth-child(1)
{
padding:0;
}

.social li
{
    position: relative;
	display:inline;
	margin:0 5px;
    
}
.social li a
{
    font-weight: bold;
    padding: 0 0px;
    line-height: 21px;
    color: #eee;
    font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
    width: 31px;
}
.social li a:hover
{
color:#C1D82F;
}
.foot6 li
{
padding:5px; 0;
position:relative;
padding-left:10px;
}
.foot6 li i
{
    position: absolute;
    /* padding-right: 10px; */
    left: -14px;
    top: 7px;
}

.foot6 li a
{
color:#fff;
}

.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 4px;
}
.address
{
color: #6D6D6F;
   
    line-height: 21px;
    font-size: 15px;
    margin-bottom: 25px;
	font-size:13px;
	
}
.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:45px;
}
.news
{
background:#0E0E0E;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}
.sub
{
border: 2px solid #F47E00;
    color: #F47E00;
    text-align: center;
    border-radius: 0em;
	padding:7px 30px;
	font-size:17px;
	display:inline-block;
	margin-top:15px;
	background:transparent;
}
.sub:hover
{

background:#F47E00;
color:#fff;
}

.footer2 {
     color: #ccc;
    font-size: 13px;
    /* background-color: #212121; */
    padding: 15px 0 0px;
      border-top: 2px dashed #989896;
	
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}

@media (max-width: 767px)
{
.foot4 	
{
	display:block;
}
}

.foot5 a {
       color: #C1D82F;
    font-weight: 700;
}
/*.span2 .animated {
         -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}*/

.p1
{
color:#999;
font-size:13px;
line-height:23px;
}
header
{

}

header.sticky {
           position: fixed;
    
    width: 100%;
    
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	top:0;
        }
@media(min-width:768px)
{
header.sticky
{
webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
}
header .navbar-brand img
{
display:none;
}
header.sticky .navbar-brand img
{
display:inline-block;
}
header:after
{
content: ' ';
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: #111;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}


.span0
{
margin-top:20px;
}
.box1
{
rgba(126, 128, 130, 0.85);
    overflow: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    position: relative;
    padding: 15px 15px;
    margin-bottom: 10px;
    color: #fff;
    border-radius: 20px 0;
}
.box1 p
{
margin: 5px 0;
    font-size: 13px;
}
@media(min-width:768px)
{
.span0
{
margin-top:-166px;
}
.box1
{
    background:rgba(68, 68, 68, 0.9);
}
}

.box1:hover
{
background:#444;
}
.box1 .box1-icon
{
/*float:left;
vertical-align:middle;
margin: 0px 15px 0 0px;
display:inline-block;*/
}
@media(max-width:992px)
{
.box1 .box1-icon
{
/*display:none;*/
}
}
.box1 .box1-icon img
{
-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
	    width: 150px;
	    border-radius: 50%;
    margin-right: 5px;	
}

/*.box1 .box1-icon h4
{
    display: inline-block;
    padding-left: 6px;
    font-weight: 500;
    font-size: 19px;
    border-left: 3px solid;
}*/

 .box1 .box1-txt
{
/*margin-left:100px;*/
}
.box1 .box1-txt h4
{
display: inline-block;
    padding-left: 6px;
    font-weight: 500;
    font-size: 19px;
    border-left: 3px solid;
}
@media(max-width:992px)
{
/*.box1 .box1-txt
{
margin-left:0px;
}*/
}
.box1 .box1-txt span
{
    color: #C1D82F;
    border: 0;
    border-radius: 0;
    font-size: 13px;
    font-weight: 700;
    padding: 0;
    margin-top: 0;
}
.box1 .box1-txt a:hover
{
text-decoration:underline;
}
.box1 .box1-txt a i
{
font-size: 11px;
margin-left:5px;
}
.btn2
{
background:#A7BD1D;
color:#fff;
display:inline-block;
padding:10px 20px;
position:relative;
}
.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}
.btn2:hover
{
background:#333;
color:#fff;
}

@media(max-width:1024px)
{
.navbar-brand img
{
    width: 300px;
}
.box1 .box1-txt h4 {
    font-size: 15px;
}	
.box1
{
background: rgba(126, 128, 130, 0.85);
    overflow: hidden;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    position: relative;
    padding: 15px 15px;
}
}

@media(max-width:450px)
{
.navbar-brand img
{
    width: 200px;
}
}

.span-pg
{
    padding: 120px 0 40px;
    color: #555;
    min-height: 500px;
}

.span-pg p
{
    font-size: 15px;
    line-height: 25px;
    text-align: justify;
}

.span-pg .con a
{
color: #555;
border-bottom:1px dashed #555;
}

.box-prod img
{
    border: 1px solid #d7d7d7;
    padding: 5px;
    overflow: hidden;
    background: #fff;
}

.box-prod-hyt
{
    min-height: 135px;
}

.margin-b-20
{
margin-bottom:20px;
}

.border img {
border: 1px solid #d7d7d7;
    padding: 5px;
    margin: 8px;
}

.margin-t-30
{
margin-top:30px;
}

.prod-box
{
    overflow: hidden;
    min-height: 200px;
    border-bottom: 2px solid #eee;
    margin-bottom: 35px;
	padding-bottom:35px;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #a7bd1d;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}


.list-bullet li
{
padding:0 !important;
}

.list-bullet li:before
{
content:"" !important;
}

.map {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
	margin-top:20px;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.con em {
    color: #a7bd1d;
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 16px;
}

.con a
{
color:#555;
}

.con p {
    position: relative;
    font-size: 15px;
    padding-left: 22px;
}

blockquote
{
position:relative;
padding: 0;
    margin: 0 0 30px;
    font-size: 17.5px;
     border-left: none; 
	    padding-bottom: 20px;
    border-bottom: 3px solid #eee; 
}

@media (min-width: 414px)
{
blockquote:before
{
    content: '\f10d';
    font-family: FontAwesome;
    display: block;
    float: left;
    margin: -15px 0 0 -75px;
    font-size: 55px;
    opacity: .1;
}
}

blockquote footer
{
text-align: right;
    color: #555;
    font-weight: 600;
    font-style: italic;
}